---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-29T13:27:39Z"
    creationTimestamp: "2025-10-29T13:27:17Z"
    labels:
      olm.managed: "true"
      olm.service-spec-hash: 7FOCZ3GVMQ1pwQKJahWmE09uJDRx6ab8xxcEYE
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:olm.managed: {}
            f:olm.service-spec-hash: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T13:27:39Z"
    name: certified-operators
    namespace: openshift-marketplace
    resourceVersion: "2236488"
    uid: 0ecd397b-34aa-4bac-8b10-b9b1e6e0366d
  subsets:
  - addresses:
    - ip: 10.129.1.230
      nodeName: cnvqe-072.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: certified-operators-ls6g8
        namespace: openshift-marketplace
        uid: ad0d1d0c-d3e0-444d-9807-23916203956b
    ports:
    - name: grpc
      port: 50051
      protocol: TCP
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-29T13:27:37Z"
    creationTimestamp: "2025-10-29T13:27:17Z"
    labels:
      olm.managed: "true"
      olm.service-spec-hash: 9y90X0LnOAvWXlE7PZKqH0sBNEP83PNwaUfqVB
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:olm.managed: {}
            f:olm.service-spec-hash: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T13:27:37Z"
    name: community-operators
    namespace: openshift-marketplace
    resourceVersion: "2236463"
    uid: f2f77d7c-aa99-41a9-a4cb-72fa4d42f1b9
  subsets:
  - addresses:
    - ip: 10.129.1.231
      nodeName: cnvqe-072.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: community-operators-s6966
        namespace: openshift-marketplace
        uid: b3d13a83-7d8c-4a43-9518-e25ef6ffec81
    ports:
    - name: grpc
      port: 50051
      protocol: TCP
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-29T13:18:38Z"
    creationTimestamp: "2025-10-29T11:51:39Z"
    labels:
      olm.managed: "true"
      olm.service-spec-hash: alqMc3DSaqXFefmOZozZJDrW8P2WnjuzrbY4fi
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:olm.managed: {}
            f:olm.service-spec-hash: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T13:18:38Z"
    name: hco-catalogsource
    namespace: openshift-marketplace
    resourceVersion: "2223328"
    uid: 1a4782d4-1938-45b9-b391-c3bbf50870e5
  subsets:
  - addresses:
    - ip: 10.128.1.199
      nodeName: cnvqe-071.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: hco-catalogsource-7r54r
        namespace: openshift-marketplace
        uid: c5747149-3c37-49f9-a304-2d3ff735edeb
    ports:
    - name: grpc
      port: 50051
      protocol: TCP
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-27T12:27:55Z"
    creationTimestamp: "2025-10-27T11:18:31Z"
    labels:
      name: marketplace-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:name: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-27T12:27:55Z"
    name: marketplace-operator-metrics
    namespace: openshift-marketplace
    resourceVersion: "44315"
    uid: 1a15cdbc-5b46-4da1-802f-38b1d84cd301
  subsets:
  - addresses:
    - ip: 10.130.0.20
      nodeName: cnvqe-070.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: marketplace-operator-64c5dfc7cc-98b2j
        namespace: openshift-marketplace
        uid: 1f5a5036-3ac1-47bc-be26-a15ab694ae6d
    ports:
    - name: https-metrics
      port: 8081
      protocol: TCP
    - name: metrics
      port: 8383
      protocol: TCP
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-27T13:07:47Z"
    creationTimestamp: "2025-10-27T13:07:06Z"
    labels:
      olm.managed: "true"
      olm.service-spec-hash: aIc4AciRqW0f85jPixDRxQxjg12IcHDn6k9jQf
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:olm.managed: {}
            f:olm.service-spec-hash: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-27T13:07:47Z"
    name: prestage-operators
    namespace: openshift-marketplace
    resourceVersion: "74320"
    uid: 7cf2782e-4053-4f2d-8c5f-fb6fd54c432d
  subsets:
  - addresses:
    - ip: 10.130.0.94
      nodeName: cnvqe-070.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: prestage-operators-6sxf7
        namespace: openshift-marketplace
        uid: 2a7b3964-8ad1-44c1-a8cf-51d42411c2a7
    ports:
    - name: grpc
      port: 50051
      protocol: TCP
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-29T13:27:43Z"
    creationTimestamp: "2025-10-29T13:27:21Z"
    labels:
      olm.managed: "true"
      olm.service-spec-hash: aUeLNNcZzVZO2rcaZ5Kc8V3jffO0Ss4T6qX6V5
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:olm.managed: {}
            f:olm.service-spec-hash: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T13:27:43Z"
    name: redhat-marketplace
    namespace: openshift-marketplace
    resourceVersion: "2236552"
    uid: 6c550a2b-d80e-4503-b88f-0eecb1de3a61
  subsets:
  - addresses:
    - ip: 10.129.1.232
      nodeName: cnvqe-072.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: redhat-marketplace-sscx8
        namespace: openshift-marketplace
        uid: 689a1a81-f0f7-4887-ac42-b5f35c612c48
    ports:
    - name: grpc
      port: 50051
      protocol: TCP
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-29T13:27:43Z"
    creationTimestamp: "2025-10-29T13:27:23Z"
    labels:
      olm.managed: "true"
      olm.service-spec-hash: 97lhyg0LJh9cnJG1O4Cl7ghtE8qwBzbCJInGtY
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:olm.managed: {}
            f:olm.service-spec-hash: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T13:27:43Z"
    name: redhat-operators
    namespace: openshift-marketplace
    resourceVersion: "2236558"
    uid: 79f2a6db-2e3b-4597-9d03-1a4792725dd6
  subsets:
  - addresses:
    - ip: 10.129.1.233
      nodeName: cnvqe-072.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: redhat-operators-mnmr2
        namespace: openshift-marketplace
        uid: 19e423d6-8381-4692-8295-7d852f4e723a
    ports:
    - name: grpc
      port: 50051
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "2238675"
